# app specific build environement
MONGODB_URL=mongodb://mongo:27017/analysis
NEXT_PUBLIC_ADMIN_ACCESS_GROUP=local
NEXT_PUBLIC_API_URL=http://localhost:7070
NEXT_PUBLIC_AUTH_DISABLED=true
NEXT_PUBLIC_MAPBOX_STYLE=mapbox/light-v10

# Define Mapbox API acces token. This is the demo access token found in Mapbox's website examples
NEXT_PUBLIC_MAPBOX_ACCESS_TOKEN=pk.eyJ1IjoiYnJ1bmV0dG9uIiwiYSI6ImNraHZ6ZjJ1ZjU4ZG0zNWw2YnF6YXB3OGIifQ.759r9GNb_PfNhSN1kQqbKA
